package routers

import (
	"github.com/gin-gonic/gin"
	"hongze/hongze_yb/controller/sandbox"
	"hongze/hongze_yb/middleware"
)

func InitSandbox(r *gin.Engine) {
	rGroup := r.Group("api/sandbox").Use(middleware.Token())
	rGroup.GET("/list", sandbox.List)
	rGroup.GET("/detail", sandbox.Detail)
	rGroup.GET("/permission_count", sandbox.PermissionCountList)

}
